/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.geotools.GpsSim;

/**
 *
 * @author BURKAY
 */
public class test {

    public static void main(String args[]){
        String abc="a | d | e | g";
        String[] d = new String[4];
        d = abc.split("\\|");
        System.out.println(d[0]+"*"+d[1]+"*"+d[2]+"*"+d[3]);
    }

}
